Subject: [PATCH omap v2 0/6] Fix OMAP uses of RCU from idle loop

From: [email-masked] (Paul E. McKenney)
Date: Wed, 18 May 2016 11:56:38 -0700

On Wed, May 18, 2016 at 07:38:39AM -0700, Guenter Roeck wrote:
> On 05/16/2016 11:48 AM, Paul E. McKenney wrote:
> >Hello!
> >
> >The following series fixes a number of uses of RCU from the idle loop.
> >These are all due to tracing, so the fix is simply to append _rcuidle
> >to the event-tracing call.
> >
> >Changes since v1: Fix commit-log subjects and add maintainers on CC.
> >
> 
> For the series, on top of mainline (which now experiences the problem fixed
> by this series):
> 
> Tested-by: Guenter Roeck <[email-masked]>

Applied, thank you!  And fixed the line-wrapping while I was at it.  ;-)

							Thanx, Paul